/* define fonts */

h1, h2, h3, h4, h5, h6, a, p, table {
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: 100;
    text-decoration: none;
    font-style: normal;
}

p {
    font-size: 18px;
    line-height: 30px;
    color: #6d6f78;
}

h1 {
    font-size: 27px;
    line-height: 35px;
    color: #186dab;
    font-weight: 600;
}

h2 {
    font-size: 28px;
    line-height: 36px;
    color: #186dab;
    font-weight: 400;
}

h3 {
    font-size: 40px;
    line-height: 50px;
    color: #186dab;
    font-weight: 400;
}

h4 {
    font-size: 40px;
    line-height: 50px;
    color: #6d6f78;
    font-weight: 400;
}

h5 {
    font-size: 25px;
    line-height: 35px;
    color: #6d6f78;
}

h6 {
    font-size: 16px;
    line-height: 20px;
    color: white;
    font-weight: 400;
}

.sub-copy p {
    font-size: 25px;
    line-height: 35px;
}

.smaller {
    font-size: 80%;
}

.smaller3 {
    font-size: 70%;
}

.smaller2 {
    font-size: 25px;
}

.upper {
    vertical-align: 6px;
}

.heavier {
    font-weight: 600;
}

.heavier2 {
    font-weight: 300;
}

.italic {
    font-style: italic;
}

.half6 p {
    display: block;
    margin: 30px auto;
    text-align: center;
    color: #00adee;
    max-width: 500px;
    width: 90%;
}

.bigger {
    font-size: 40px;
}

/* general resets */

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

br {
    line-height: 0;
    font-size: 0;
}

#container {
    position: relative;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.tray {
    position: relative;
    padding: 0;
    overflow: hidden;
}

.size_it {
    position: fixed;
    top: 5px;
    left: 5px;
    font-size: 12px;
    color: white;
    z-index: 999;
}

.size_it::before {
    content: "more 1480";
}

/*scrolers */

::-webkit-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-webkit-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-webkit-scrollbar {
    height: 16px;
    width: 4px;
    background-color: #f5f5f5;
}

::-moz-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-moz-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-moz-scrollbar {
    height: 16px;
    width: 4px;
    background-color: #f5f5f5;
}

::-ms-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-ms-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-ms-scrollbar {
    height: 16px;
    width: 4px;
    background-color: #f5f5f5;
}

::-o-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-o-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-o-scrollbar {
    height: 16px;
    width: 4px;
    background-color: #f5f5f5;
}

::scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::scrollbar {
    height: 16px;
    width: 4px;
    background-color: #f5f5f5;
}

/* menu */
#top_menu {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 99;
}

ul.NavBar {
    display: block;
    width: 98%;
    list-style: none;
    list-style-type: none;
    -webkit-padding-start: 0;
    max-width: 1200px;
    margin: 5px auto 0 auto;
}

ul.NavBar li {
    float: left;
    list-style: none;
    padding: 20px 0 18px 70px;
    margin: 15px 0 0 0;
}

ul.NavBar li.current-menu-item a {
    color: #70b7e5;
}

ul.NavBar li a {
    font-size: 18px;
    font-weight: 600;
    color: white;
}

ul.NavBar li.main_logo {
    padding: 0;
    margin: 10px 0 0 0;
}

ul.NavBar li.main_logo a:hover {
    opacity: 1;
}

ul.NavBar li a:hover {
    opacity: 0.6;
}

ul.NavBar li a.in_page {
    color: #70b7e5;
}

ul.NavBar li a.in_page:hover {
    color: #70b7e5;
}

/*mobile menu */

#mobile_menu {
    position: absolute;
    left: 0;
    top: -200px;
    width: 100%;
    display: none;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.mobile_logo {
    position: fixed;
    left: 10px;
    top: 10px;
}

.reg_grey_hr1, .reg_grey_hr2, .reg_grey_hr3 {
    position: relative;
    margin: 6px auto 0 auto;
    width: 27px;
    border-style: solid;
    border-width: 2px;
    color: white;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#mobile_link {
    position: absolute;
    right: 20px;
    display: none;
    top: 30px;
    width: 27px;
    height: 40px;
    cursor: pointer;
    z-index: 100;
}

ul.MobileBar {
    width: 100%;
    list-style: none;
    list-style-type: none;
    -webkit-padding-start: 0;
    margin: -5px 0 0 0;
    padding: 5px 0 0 0;
}

ul.MobileBar li {
    padding: 3px 0 3px 0;
    border-bottom: solid 1px white;
}

ul.MobileBar li a {
    font-size: 16px;
    font-weight: 100;
    color: white;
    padding: 0 100% 0 15px;
}

ul.MobileBar li a:hover {
    opacity: 0.6;
}

ul.MobileBar li a.in_page {
    color: #70b7e5;
}

ul.MobileBar li a.in_page:hover {
    color: #70b7e5;
    opacity: 1;
}

/* general */

/* containors */

.full_frame {
    width: 100%;
    height: auto;
}

.clear_it {
    height: auto;
    content: "";
    clear: both;
    display: table;
    overflow: hidden;
}

.in_1200 {
    position: relative;
    display: block;
    width: 98%;
    height: auto;
    max-width: 1200px;
    margin: auto;
}

.middle_800 {
    display: block;
    margin: auto;
    width: 90%;
    max-width: 800px;
    text-align: center;
}

.top_gap {
    width: 100%;
    height: 100px;
    background-color: black;
}

.third {
    float: left;
    width: 40%;
}

.half, .half2, .half3, .half4, .half5, .half6, .half7 {
    position: relative;
    float: left;
    width: 50%;
    height: auto;
}

.half img {
    width: 100%;
    height: auto;
}

.half img.wpcf7-captchac  {
    width: auto;
    height: auto;
}

.half2 img {
    display: block;
    margin: 20% auto 20% auto;
    width: 50%;
    max-width: 534px;
    height: auto;
}

.half3 img {
    display: block;
    height: 100%;
    width: auto;
    float: right;
    margin-left: -400px;
}

.half3 p {
    position: absolute;
    color: black;
    width: 100%;
    text-align: center;
    bottom: 0;
}

.half7 img {
    position: absolute;
    left: 0;
    top: 0;
}

.half4 {
    background-image: url(../images/technology/pic1.jpg);
    background-repeat: no-repeat;
    height: 445px;
    background-position: right center;
}

.half4 p {
    position: absolute;
    bottom: 0;
    right: 20px;
    color: white;
    font-size: 15px;
    text-align: right;
}

.half5 {
    background-repeat: no-repeat;
    height: 445px;
}

.half5 p {
    padding: 0 120px 0 30px;
}

.half5 h1 {
    padding: 0 30px 0 30px;
    color: #6d6f78;
}

.half6 img {
    display: block;
    width: 90%;
    margin: auto;
    max-width: 243px;
}

.med_line {
    -webkit-box-shadow: inset -1px 0px 0px 0px rgba(204, 204, 12, 1);
    -moz-box-shadow: inset -1px 0px 0px 0px rgba(204, 204, 12, 1);
    box-shadow: inset -1px 0px 0px 0px rgba(204, 204, 12, 1);
}

.tow_third_l, .tow_third_r {
    float: left;
    width: 60%;
    height: auto;
    overflow: hidden;
}

.tow_third_l img, .tow_third_r img {
    float: left;
    height: 620px;
    width: auto;
}

.tow_third_r img {
    float: right;
}

.one_33, .one_33_2, .one_33_3 {
    position: relative;
    float: left;
    width: 33.33%;
    height: auto;
}

.one_33_3 img {
    display: block;
    width: 90%;
    max-width: 243px;
    height: auto;
    margin: auto;
}

.in_left {
    width: 465px;
    float: right;
    padding: 120px 60px 0 0;
}

.in_right {
    width: 465px;
    float: left;
    padding: 120px 0 0 60px;
}

.higher {
    padding-top: 60px;
}

.in_contact {
    width: 600px;
    float: right;
    padding-bottom: 50px;
}

.in_contact2 h2 {
    margin-top: 63px;
}

.in_contact2 {
    position: absolute;
    left: 40px;
    top: 555px;
}

.in_contact3 img {
    max-height: 600px;
}

.in_contact2 a, .in_contact a {
    color: #186dab;
}

.in_contact2 a:hover, .in_contact a:hover {
    color: black;
}

.page-template-default .content a {
    color: blue;
}

.page-template-default h4.on_pic {
    margin-bottom: 15px;
}

.page-template-default .content h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    color: #186dab;
}

.linkedin {
    float: right;
    margin: 30px 10px 0 0;
}

.linkedin img {
    height: 28px;
    width: 28px;
}

.linkedin:hover {
    opacity: 0.6;
}

.desk_top {
    display: block;
}

.mobile {
    display: none;
}

.center_pic {
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
    max-width: 979px;
}

.med_pic_2000 {
    width: 100%;
    height: 423px;
    background-color: black;
}

.fade_back {
    height: 728px;
    background-image: url(../images/medical/pic2.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 995px 774px;
}

.in_fade_back {
    width: 50%;
    height: 728px;
    float: right;
    background-color: rgba(255, 255, 255, 0.7);
}

.medical_text {
    padding: 10px 120px 70px 30px;
}

.in_medical_text {
    width: 100%;
    max-width: 500px;
    float: right;
}

.medical_text h1 {
    font-weight: 500;
}

hr.blue_fade {
    border: 0;
    height: 3px;
    background: #186dab;
    background-image: linear-gradient(to right, #eef4f9, #186dab, #eef4f9);
    width: 100%;
    margin: 18px 0 18px 0;
}

.half3 img.holoscope, .half7 img.holoscope {
    position: relative;
    display: block;
    width: 223px;
    margin: 40px auto 0 auto;
    z-index: 1;
    float: none;
}

img.holoscope {
    width: 223px;
    height: auto;
    margin: 20px 15px 0 0;
    float: left;
}

.medical_text h1 {
    float: left;
}

.medical_text p {
    clear: both;
}

.whiter_bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 0 20px;
}

.whiter_bottom h2, .whiter_bottom p {
    color: white;
    line-height: 16px;
}

.bottom_trim {
    margin-bottom: -4px;
}

.one_4 {
    position: relative;
    width: 21%;
    float: left;
    margin: 0 4% 0 0;
}

.one_4 img {
    width: 100%;
    height: auto;
}

.last_right {
    margin: 0;
}

.in_one_4 {
    position: relative;
}

.in_one_4 h2 {
    color: white;
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 0 2% 0 2%;
}

.one_4 p {
    color: white;
    padding: 0 2% 40px 2%;
}

.paper {
    width: 90%;
    display: block;
    margin: auto;
    max-width: 220px;
}

.paper:hover {
    opacity: .6;
}

.half6 a, .one_33_3 a {
    color: #186dab;
    text-align: center;
}

.half6 a img, .one_33_3 a img {
    width: 27px;
    height: 27px;
    float: left;
    margin: -5px 10px 0 0;
}

.one_33_3 p {
    text-align: center;
    color: #00adee;
    padding: 0 1.5% 0 1.5%;
    font-size: 17px;
}

.medical_pic_back {
    background-image: url(../images/medical/pic7.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: black;
}

.medical_pic_back h2 {
    text-align: center;
    margin: 50px 0 50px 0;
}

.right, .med, .left {
    margin-bottom: 50px;
}

.right img, .med img, .left img {
    display: block;
    margin: auto;
    width: 90%;
    max-width: 300px;
    height: auto;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.right p, .med p, .left p {
    display: block;
    margin: auto;
    color: white;
    width: 90%;
    text-align: center;
    clear: both;
}

.right img:hover, .med img:hover, .left img:hover {
    opacity: .9;
    filter: saturate(200%);
    -webkit-filter: saturate(200%);
    -moz-filter: saturate(200%);
    -o-filter: saturate(200%);
    -ms-filter: saturate(200%);
    -webkit-box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
    box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
}

.right img, .right p {
    float: right;
    clear: both;
    max-width: 300px;
}

.left img, .left p {
    float: left;
    clear: both;
    max-width: 300px;
}

.one_6th {
    width: 16.66%;
    height: auto;
    float: left;
    margin-right: 0;
}

.one_6th img {
    width: 100%;
    height: auto;
}

.half7 img.play, .half7 img.play2 {
    position: relative;
    display: block;
    margin: 40% auto 0 auto;
    z-index: 1;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.half7 img.play:hover, .half7 img.play2:hover {
    width: 160px;
    height: 160px;
    -webkit-box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
    box-shadow: 1px 1px 6px 2px rgba(255, 255, 255, 0.75);
}

.tech_w_c p {
    color: white;
    text-align: center;
}

.tech_w_c h2 {
    text-align: center;
}

.download_paper {
    display: block;
    margin: auto;
    color: #186dab;
    font-size: 30px;
    width: 555px;
    font-weight: 500;
}

.download_paper img {
    margin-left: 10px;
}

.download_paper:hover {
    filter: saturate(200%);
    -webkit-filter: saturate(200%);
    -moz-filter: saturate(200%);
    -o-filter: saturate(200%);
    -ms-filter: saturate(200%);
}


.tech_vid_cont {
    position: relative;
    background-image: url(../images/technology/pic4_1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    height: 470px;
}

.tech_vid2_cont {
    background-image: url(../images/technology/pic4_1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    height: 470px;
}

#video_tech2 {
    display: block;
    margin: 250px 0 0 12%;
    cursor: pointer;
}

.home #video_tech2 {
    position: absolute;
    margin: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#video_tech2:hover {
    opacity: 0.8;
}

#video_tech22 {
    display: block;
    margin: 250px 0 0 12%;
    cursor: pointer;
}

#video_tech22:hover {
    opacity: 0.8;
}

img.play {
    width: 50%;
    height: auto;
    max-width: 450px;
}

.about_nudge img {
    margin-left: 80px;
}

.footer_link {
    color: white;
}

.footer-left span {
    float: left;
}

#menu-footer-menu {
    float: left;
    list-style: none;
    margin: 0 0 0 4px;
    padding: 0;
}

#menu-footer-menu li {
    display: inline-block;
    position: relative;
    padding-right: 10px;
}

#menu-footer-menu li:after  {
    display: block;
    content: 'I';
    position: absolute;
    top: 0;
    right: 0;
}

#menu-footer-menu li:last-child:after  {
    display: none;
}

#menu-footer-menu li a {
    color: #fff;
    text-decoration: none;
}

#menu-footer-menu li a:hover,
.footer_link:hover {
    opacity: .7;
}

.main_img {
    width: 100%;
    height: auto;
}

#main_vid1 {
    position: absolute;
    top: 17%;
    left: 50%;
    left: calc(50% - 70px);
    left: -moz-calc(50% - 70px);
    left: -webkit-calc(50% - 70px);
    left: -o-calc(50% - 70px);
    z-index: 2;
    cursor: pointer;
}

#main_vid1:hover {
    opacity: 0.3;
}

.add_line {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
}

.tow_third_l .add_line img {
    height: 13px;
    width: auto;
}

.cons_cor {
    overflow: hidden;
}

.cons_cor img {
    margin-bottom: -4px;
}

/* tech table */

.center_t p {
    text-align: center;
    font-weight: 500;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 50px;
}

.right_t p {
    float: right;
    text-align: center;
    color: #186dab;
    font-weight: 500;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 50px;
    min-width: 300px;
}

.left_t p {
    color: black;
    font-weight: 500;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 50px;
}

.set_100 {
    height: 130px;
    padding-top: 20px;
}

.right_t {
    float: right;
    width: 300px;
}

.right_t img {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}

/* about */

.one_25 {
    position: relative;
    width: 25%;
    float: left;
    height: auto;
    cursor: pointer;
    overflow: hidden;
}

.one_25.deep_img {
    cursor: default;
}

.one_25 h2 {
    color: #74767f;
    font-size: 40px;
    margin-top: 100px;
    line-height: 50px;
}

.one_25 h6, .one_25 p {
    color: #6d6f78;
    text-align: center;
    font-size: 21px;
    line-height: 20px;
    margin: 10px 0;
}

.one_25 p {
    font-size: 16px;
    margin: -5px 0 10px 0;
}

.one_25 img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.one_25:hover > img.about_young {
    width: 120%;
    margin: -20% 0 0 -10%;
}

.one_25.deep_img:hover > img {
    width: 100%;
    margin: 0;
}

.item .about_young {
    display: block;
}

.item.active .about_young {
    display: none;
}

.item .about_now {
    display: none;
}

.item.active .about_now {
    display: block;
}

.in_75 {
    width: 75%;
    float: right;
    height: auto;
    position: relative;
    padding: 5px 0 5px 0;
    display: none;
}

.in_75 h3 {
    font-size: 23px;
    line-height: 30px;
    margin: 10px 0 -10px;
}

.in_75 p {
    padding-right: 5%;
    font-size: 16px;
    line-height: 22px;
}

.close_it {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.close_it p {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: center;
}

.close_it:hover > p {
    opacity: .7;
    font-size: 30px;
    margin: 20px 0 0 -2px;
}

.comp_25 {
    position: relative;
    width: 25%;
    padding: 2%;
    height: 330px;
    float: left;
}

.comp_25 hr {
    position: absolute;
    top: 250px;
    border: 0;
    height: 2px;
    background: #d7d8d9;
    width: 85%;
    margin: 0 0 18px 0;
}

.comp_25 img {
    max-width: 90%;
    height: auto;
}

.read_more {
    position: absolute;
    top: 280px;
    right: 7%;
    color: #004d88;
    cursor: pointer;
}

.read_more:hover {
    opacity: 0.7;
}

.bottom_company {
    background-image: url(../images/company/pic3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    height: 500px;
}

/* video */

#video-container {
    position: relative;
    border: 0;
    background-color: black;
    overflow: hidden;
    height: 710px;
    width: 100%;
    display: none;
}

#video-container iframe,
#video-container object,
#video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

#video-container2 {
    position: relative;
    border: 0;
    background-color: black;
    overflow: hidden;
    height: 550px;
    width: 100%;
    z-index: -1;
}

#video-container2 iframe,
#video-container2 object,
#video-container2 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    z-index: -1;
}

#video-container3 {
    position: relative;
    border: 0;
    background-color: black;
    overflow: hidden;
    height: 620px;
    width: 96%;
    padding: 2%;
}

#video-container3 iframe,
#video-container3 object,
#video-container3 embed {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    border: none;
    overflow: hidden;
}

#video_cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .7;
    z-index: 98;
}

#video_holder {
    position: fixed;
    left: 25%;
    width: 50%;
    background-color: rgba(0, 0, 0, 0.7);
    border: 1px solid white;
    box-shadow: 5px 5px 15px black;
    padding: 0;
    z-index: 99;
    text-align: right;
}

#video_holder::before {
    position: absolute;
    top: 5px;
    right: 5px;
    content: "X";
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: white;
    z-index: 2;
    cursor: pointer;
}

#video_holder:hover::before {
    opacity: 0.7;
}

#video_container, #video_container2, #video_container3 {
    width: 100%;
    height: 100%;
}

#video-conteiner3, #video-conteiner4 {
    position: relative;
    top: 4px;
    border: 0;
    overflow: hidden;
    height: 560px;
    width: 100%;
    display: none;
    z-index: 2;
    background-color: black;
}

#video-conteiner4 {
    height: 470px;
    padding: 30px 0 30px 0;
}

#video-conteiner4 iframe,
#video-conteiner4 object,
#video-conteiner4 embed {
    position: absolute;
    top: 0;
    height: 100%;
    border: none;
    z-index: 2;
    padding: 30px 0 30px 0;
    left: 50%;
    -webkit-transform: translateX(-50%;);
    transform: translateX(-50%);
    width: 99%;
}

#video-conteiner3 iframe,
#video-conteiner3 object,
#video-conteiner3 embed {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%;);
    transform: translateX(-50%);
    width: 99%;
    height: 100%;
    border: none;
    z-index: 2;
    padding: 30px 0 30px 0;
}

/* colors */

.grey1 {
    background-color: #f8f8f8;
}

.grey0 {
    color: #6d6f78;
}

.black0 {
    color: black;
}

.black1 {
    background-color: black;
}

.blue1 {
    background-color: #caf5f4;
}

.blue0 {
    color: #186dab;
}

.blue2 {
    color: #70b7e5;
}

/* text */

/* spaces */

.ver_20 {
    padding: 20px 0 20px 0;
}

.ver_50 {
    padding: 50px 0 50px 0;
}

.ver_50_top {
    padding: 50px 0 0 0;
}

.ver_70 {
    padding: 70px 0 70px 0;
}

.ver_100 {
    padding: 20px 0 20px 0;
}

.no_gap {
    float: left;
}

.no_gap2 {
    margin-top: -4px;
}

.align_right {
    margin-left: 550px;
}

/* contact */
.ContactTblVL {
    font-family: 'Helvetica', Arial, sans-serif;
    size: 18px;
    color: #6d6f78;
    margin-top: 17px;
}

input[type=text], input[type=text].ContactInput3 {
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 18px;
    color: #6d6f78;
    padding-left: 5px;
    background-color: white;
    width: 400px;
    height: 44px;
    margin-top: 3px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
}

input[type=text].ContactInput3 {
    width: 250px;
    margin: 32px 0 0 50px;
}

img.captcha {
    height: 44px;
    width: 100px;
    float: left;
    margin-top: 32px;
}

select {
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 18px;
    color: #6d6f78;
    padding-left: 5px;
    background-color: white;
    width: 400px;
    height: 44px;
    margin-top: 5px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    -webkit-appearance: none;
    background: url(../images/contact/arrow.png) no-repeat 360px white;
    cursor: pointer;
}

input[type=submit] {
    background-color: #186dab;
    border: none;
    border-radius: 0;
    color: white;
    padding: 10px 40px 10px 40px;
    text-decoration: none;
    margin: 32px 0 0 260px;
    cursor: pointer;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 20px;
    width: 140px;
    height: 44px;
}

.bio-text-holder {
    display: none;
}

.bio-holder {
    display: block;
}

.bio-holder .in_75 {
    display: block;
}

.bio-holder.hidden .in_75 {
    display: none;
}

.news-items .row-holder:nth-child(odd) .news-item:nth-child(odd) {
    background-color: #f8f8f8;
}

.news-items .row-holder:nth-child(even) .news-item:nth-child(even) {
    background-color: #f8f8f8;
}

.form_choose input[type=submit] {
    background-color: white;
    border: 2px solid #818389;
    width: 140px;
    margin-right: 30px;
    padding: 5px 5px;
}

input[type=submit]:hover {
    color: black;
    background-color: #818389;
}

.form_choose input[type=submit]:hover {
    color: rgba(240, 228, 0, 1);
}

#form_gap {
    width: 100%;
    height: 160px;
    float: left;
    display: none;
}

.page-template-tmpl-company .no_gap2,
.page-template-tmpl-contact .no_gap2 {
    margin: 0;
}